Subject: Re: [AUDIT RED FLAG] TID19749218 /Subject/ Ekta Sharma
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valentina Cante <[email-masked]>
Date: Fri, 1 Feb 2019 05:43:43 -0700 (MST)

Hi Brian, 

I've aslo reviewed this one and shared feedback with Ekta. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Cante" <[email-masked]> 
Sent: Friday, 1 February, 2019 00:37:01 
Subject: FW: [AUDIT RED FLAG] TID19749218 /Subject/ Ekta Sharma 

Hi Ashwinee, 

Could you please review this red flag with Ekta and provide feedback by EOD tomorrow? 

Kind regards, 

Brian 

From: Valentina Cante 
Sent: Thursday 31 January 2019 12:18 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>; Robert Cosgrove <[email-masked]> 
Subject: [AUDIT RED FLAG] TID19749218 /Subject/ Ekta Sharma 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Buyer claimed wrong tickets received, tickets are correct, agent changed the subject to "Buyer - Wrong Section", instead of "Buyer - I think I received the incorrect section / quantity / date". 

Please confirm within 48 hours that the agent has been coached. 

Thank you. 

Kind Regards, 

Valentina Cante 

Training & Quality